1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Cannot upgrade from 7.5.4 to 8.4.0

Discussion in 'Plesk for Linux - 8.x and Older' started by rvogti, Jun 9, 2008.

  1. rvogti

    rvogti Guest

    0
     
    I have a full Plesk backup tools-type backup available, although my understanding is that I would need to re-install 7.5.4 in order to use that, and then re-attempt upgrading from there. I can't even get 7.5.4 to work at this point - psa refuses to start, and the default apache page is displayed.

    This is from the install program:

    To select or deselect a component, enter its number;
    Type a number or a character of desired action [N]:
    Exchanging information with licensing server.base
    Downloading the file PSA_8.4.0/plesk_getkeyinfo.sh: 100% done.
    The key is for version 8.0.x, but the product version is 7.5.4
    PHP Fatal error: Unable to start psakey module in Unknown on line 0
    Failed to check whether a new license key is available.
    The installation will not continue.

    Continuing with the upgrade without having an appropriate product license
    will result in the installation of a default license with limited
    functionality. Administrators are advised to first acquire the appropriate
    license before continuing with the product upgrade.

    Do you want to continue?

    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/build-8.4.0-rhel3-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/update-rpm-RedHat-el3-i386/update-8.4.0-rhel3-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/thirdparty-rpm-RedHat-el3-i386/thirdparty-8.4.0-rhel3-i386.hdr.gz: 12%..21%..30%..43%..52%..61%..70%..83%..92%..100% done.
    Determining the packages that need to be installed.
    Warning: packages conflict by files detected: package psa-key-7.5-rhel3.build75050824.12.noarch
    conflict with package psa-8.4.0-rhel3.build84080425.19.i586
    both have file /usr/local/psa/tmp/psa.key with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-cli-7.5.4-rhel3.build75060321.20.noarch
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/bin/update_list.py with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-common-7.5.4-rhel3.build75060321.20.noarch
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/plib/api-common/CustomButtonManipulator.php with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package plesk-skins-8.4.0-0.95636.noarch
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/general.css with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package psa-backup-manager-8.4.0-rhel3.build84080425.19.i586
    both have file /usr/local/psa/admin/plib/templates/backup/backup_dialog.tpl with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package psa-autoinstaller-3.3.1-build33080407.16.i586
    both have file /usr/local/psa/admin/sbin/autoinstaller with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/sbin/vzcp_auth with different md5 sum.
    Warning: packages conflict by files detected: package plesk-skins-8.4.0-0.95636.noarch
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/general.css with different md5 sum.
    Warning: packages conflict by files detected: package psa-8.4.0-rhel3.build84080425.19.i586
    conflict with package psa-key-7.5-rhel3.build75050824.12.noarch
    both have file /usr/local/psa/tmp/psa.key with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-api-cli-7.5.4-rhel3.build75060321.20.noarch
    both have file /usr/local/psa/admin/bin/update_list.py with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-api-common-7.5.4-rhel3.build75060321.20.noarch
    both have file /usr/local/psa/admin/plib/api-common/CustomButtonManipulator.php with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/sbin/vzcp_auth with different md5 sum.
    Warning: packages conflict by files detected: package psa-autoinstaller-3.3.1-build33080407.16.i586
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/sbin/autoinstaller with different md5 sum.
    Warning: packages conflict by files detected: package psa-backup-manager-8.4.0-rhel3.build84080425.19.i586
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/plib/templates/backup/backup_dialog.tpl with different md5 sum.
    Preparing Your System for Product Installation
    ===============================================================================

    There are 1 packages required for product to function properly, which
    were not found in your system.

    There are 1 packages that need to be upgraded
    in order to install the product.



    N) Install packages; P) Go back;
    Q) Cancel installing; L) Show a list of packages;
    Select action [N]: l
    1. perl-Mail-SpamAssassin-3.1.0-1.i386
    2. spamassassin-3.1.0-1.i386
    3. [R] mod_webapp-4.1.29-41psa.rhel3.i586
    4. [R] psa-agent-1.3.5-75060321.20.noarch
    5. [R] psa-api-cli-7.5.4-rhel3.build75060321.20.noarch
    6. [R] psa-api-common-7.5.4-rhel3.build75060321.20.noarch
    7. [R] psa-api-rpc-doc-7.5.4-rhel3.build75060321.20.noarch
    8. [R] psa-api-rpc-protocol-7.5.4-rhel3.build75060321.20.noarch
    9. [R] psa-bu-7.5.4-rhel3.build75060321.20.i586
    10. [R] psa-hotfix5-7.5.4-rhel3.build75060118.18.i586
    11. [R] psa-hotfix6-7.5.4-rhel3.build75060321.20.i586
    12. [R] psa-hotfix7-7.5.4-rhel3.build75060413.12.i586
    13. [R] psa-hotfix8-7.5.4-rhel3.build75060617.18.i586
    14. [R] psa-key-7.5-rhel3.build75050824.12.noarch
    15. [R] psa-pre-keyupdate-7.5.4-rhel3.build75050824.12.i586
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    ~
    Preparing Your System for Product Installation
    ===============================================================================

    There are 1 packages required for product to function properly, which
    were not found in your system.

    There are 1 packages that need to be upgraded
    in order to install the product.



    N) Install packages; P) Go back;
    Q) Cancel installing; L) Show a list of packages;
    Select action [N]:
    Determining the amount of free disk space
    ===============================================================================

    Plesk and operating system packages will be downloaded and saved to the
    directory '/root/parallels'.

    Required disk space: 60.91 Mb.

    Available disk space: 19073.65 Mb.
     
  2. rvogti

    rvogti Guest

    0
     
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-8.4.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-api-8.4.0-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-awstats-configurator-1.0.0-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-horde-3.1.7-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-hotfix4-8.4.0-rhel3.build84080514.18.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-imp-4.1.6-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-ingo-1.1.5-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-kronolith-2.1.8-rhel3.build84080514.18.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-libpam-plesk-8.4.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-mimp-1.0.2-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-mnemo-2.1.2-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-passwd-3.0.1-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/horde/psa-turba-2.1.7-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/base/psa-updates-8.4.0-rhel3.build84080514.18.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/docs/psa-manual-custom-skin-guide-8.4.0-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/PPWSE/PPWSE-1.1-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/api/psa-api-rpc-8.4.0-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/migration/psa-migration-manager-8.4.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-Apache-ASP-2.57-0.93298.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-Font-AFM-1.18-70.95787.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-FreezeThaw-0.43-70.95787.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-HTML-Format-1.23-70.95787.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-MLDBM-2.01-70.95787.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/perl/perl-MLDBM-Sync-0.30-70.95787.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/java/mod_jk-ap20-1.2.15-42psa.rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/java/psa-tomcat-configurator-8.4.0-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/firewall/psa-firewall-1.0.1-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/vpn/psa-vpn-2.0.1-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/fileserver/psa-fileserver-1.0.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/sshterm/SSHTerm-0.2.2-rhel3.build84080425.19.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/watchdog/psa-watchdog-2.0.3-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/csgs/cs-gs-2.0.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/modules/bf1942/psa-bf1942-1.0.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/drweb/drweb-qmail-4.33-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/drweb/drweb-updater-4.33-rh4_psa.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/mail/psa-spamassassin-8.4.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/mail/psa-qmail-rblsmtpd-0.70-rhel3.build84080514.18.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/dist-rpm-RedHat-el3-i386/opt/backup/psa-backup-manager-8.4.0-rhel3.build84080425.19.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.4.0/update-rpm-RedHat-el3-i386/spamassassin-3.1.0-1.i386.rpm:
    Downloading the file PSA_8.4.0/update-rpm-RedHat-el3-i386/perl-Mail-SpamAssassin-3.1.0-1.i386.rpm:
    Starting installation of packages
    Warning: packages conflict by files detected: package psa-8.4.0-rhel3.build84080425.19.i586
    conflict with package psa-key-7.5-rhel3.build75050824.12.noarch
    both have file /usr/local/psa/tmp/psa.key with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-api-cli-7.5.4-rhel3.build75060321.20.noarch
    both have file /usr/local/psa/admin/bin/update_list.py with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-api-common-7.5.4-rhel3.build75060321.20.noarch
    both have file /usr/local/psa/admin/plib/api-common/CustomButtonManipulator.php with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-8.4.0-rhel3.build84080425.19.noarch
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/sbin/vzcp_auth with different md5 sum.
    Warning: packages conflict by files detected: package psa-backup-manager-8.4.0-rhel3.build84080425.19.i586
    conflict with package psa-7.5.4-rhel3.build75050824.12.i586
    both have file /usr/local/psa/admin/plib/templates/backup/backup_dialog.tpl with different md5 sum.
    Warning: packages conflict by files detected: package psa-key-7.5-rhel3.build75050824.12.noarch
    conflict with package psa-8.4.0-rhel3.build84080425.19.i586
    both have file /usr/local/psa/tmp/psa.key with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-cli-7.5.4-rhel3.build75060321.20.noarch
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/bin/update_list.py with different md5 sum.
    Warning: packages conflict by files detected: package psa-api-common-7.5.4-rhel3.build75060321.20.noarch
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/plib/api-common/CustomButtonManipulator.php with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package psa-backup-manager-8.4.0-rhel3.build84080425.19.i586
    both have file /usr/local/psa/admin/plib/templates/backup/backup_dialog.tpl with different md5 sum.
    Warning: packages conflict by files detected: package psa-7.5.4-rhel3.build75050824.12.i586
    conflict with package psa-api-8.4.0-rhel3.build84080425.19.noarch
    both have file /usr/local/psa/admin/sbin/vzcp_auth with different md5 sum.
    Installing the package mod_jk-ap20-1.2.15-42psa.rhel3.build84080425.19.i586, psa-8.4.0-rhel3.build84080425.19.i586, psa-libpam-plesk-8.4.0-rhel3.build84080425.19.i586, psa-api-8.4.0-rhel3.build84080425.19.noarch, psa-vpn-2.0.1-rhel3.build84080425.19.i586, psa-fileserver-1.0.0-rhel3.build84080425.19.i586, psa-backup-manager-8.4.0-rhel3.build84080425.19.i586, psa-manual-custom-skin-guide-8.4.0-rhel3.build84080425.19.noarch, psa-bf1942-1.0.0-rhel3.build84080425.19.i586, cs-gs-2.0.0-rhel3.build84080425.19.i586, psa-migration-manager-8.4.0-rhel3.build84080425.19.i586, psa-watchdog-2.0.3-rhel3.build84080425.19.i586, psa-firewall-1.0.1-rhel3.build84080425.19.i586, psa-api-rpc-8.4.0-rhel3.build84080425.19.noarch, psa-spamassassin-8.4.0-rhel3.build84080425.19.i586, psa-tomcat-configurator-8.4.0-rhel3.build84080425.19.noarch, spamassassin-3.1.0-1.i386, perl-Mail-SpamAssassin-3.1.0-1.i386
    error: Failed dependencies:
    psa-pre >= 7.5.4 is needed by (installed) psa-locale-base-en-US-7.5.4-rhel3.build75051115.01
    ERROR: Unable to install the requested packages because of package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.
     
  3. rvogti

    rvogti Guest

    0
     
    Here's what's installed after the installer terminates:

    [root@jupiter plesk]# rpm -qa | grep psa
    perl-HTML-Format-1.23-51psa
    psa-sbm2-1.0-49
    psa-tomcat-configurator-7.5.4-rhel3.build75050824.12
    perl-MLDBM-Sync-0.30-61psa
    psa-qmail-1.03-rhel3.build84080425.19
    drweb-base-4.33-rh5_psa
    psa-kronolith-2.1-rhel3.build75060412.17
    psa-pre-keyupdate-7.5.4-rhel3.build75050824.12
    psa-key-7.5-rhel3.build75050824.12
    psa-vpn-1.0.0-rhel3.build75050824.12
    psa-imp-4.1-rhel3.build75060410.18
    psa-api-rpc-7.5.4-rhel3.build75050930.11
    psa-fileserver-1.0.0-rhel3.build75050824.12
    psa-pylibplesk-8.4.0-rhel3.build84080425.19
    psa-courier-imap-add-8.4.0-rhel3.build84080425.19
    psa-bu-7.5.4-rhel3.build75060321.20
    psa-api-rpc-doc-7.5.4-rhel3.build75060321.20
    psa-api-cli-7.5.4-rhel3.build75060321.20
    psa-pear-1.4.9-20060517.1
    psa-qmail-rblsmtpd-0.70-rhel3.build75050824.12
    psa-locale-base-en-US-8.4.0-rhel3.build84080425.19
    psa-locale-base-en-US-7.5.4-rhel3.build75051115.01
    psa-logrotate-3.7-rhel3.build84080425.19
    psa-hotfix6-7.5.4-rhel3.build75060321.20
    psa-autoinstaller-3.3.1-build33080407.16
    drweb-daemon-4.33-rh5_psa
    psa-api-rpc-protocol-7.5.4-rhel3.build75060321.20
    psa-ingo-1.1-rhel3.build75060412.17
    psa-api-common-7.5.4-rhel3.build75060321.20
    psa-api-rpc-7.5.4-rhel3.build75060321.20
    psa-manual-custom-skin-guide-7.5.4-rhel3.build75050824.12
    psa-hotfix5-7.5.4-rhel3.build75060118.18
    psacct-6.3.2-35.rhel3
    psa-hotfix7-7.5.4-rhel3.build75060413.12
    psa-bf1942-1.0.0-rhel3.build75050824.12
    frontpage-5.0-72psa.rhel3
    psa-hotfix8-7.5.4-rhel3.build75060617.18
    psa-proftpd-xinetd-1.3.1-rhel3.build84080425.19
    psa-agent-1.3.5-75060321.20
    psa-migration-manager-7.5.4-rhel3.build75060321.20
    psa-watchdog-1.0.0-rhel3.build75060321.20
    psa-mnemo-2.1-rhel3.build75060412.17
    psa-qmail-1.03-rhel3.build75060321.20
    psa-7.5.4-rhel3.build75050824.12
    perl-Font-AFM-1.18-61psa
    psa-firewall-1.0.1-rhel3.build75050824.12
    psa-proftpd-1.3.1-rhel3.build84080425.19
    psa-php4-configurator-1.4.0-rhel3.build84080425.19
    mod_webapp-4.1.29-41psa.rhel3
    psa-spamassassin-7.5.4-rhel3.build75060617.18
    psa-passwd-3.0-rhel3.build75060412.17
    psa-horde-3.1.1-rhel3.build75060413.11
    perl-FreezeThaw-0.43-61psa
    perl-MLDBM-2.01-61psa
    psa-ftputil-8.4.0-rhel3.build84080425.19
    psa-sbm-1.1-35
    drweb-updater-4.33-rh3_psa
    psa-turba-2.1-rhel3.build75060412.17
    psa-boost-1.32.0-6
     
  4. blank_page

    blank_page Regular Pleskian

    24
    53%
    Joined:
    Dec 17, 2006
    Messages:
    229
    Likes Received:
    0
    You need to update in steps.
    First you update to plesk 8 from the command line
    Then you ask for swsoft for a new license.
    After that the upgrade has to be simple.
     
  5. rvogti

    rvogti Guest

    0
     
    Ok, didn't realize that. The upgrade crashed mid-way through and I had to get SWsoft to come fix it. By the way, anyone know what qmail-remote.moved is?
     
Loading...